{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "lightbulb.png"
  ],
  "attributes": {
    "width": 32,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 905,
    "lastModificationSignature": "e6622e6423034ef89072c7eeba3ffa0351a06edb947b253cc5b9bff0a0ab8de6",
    "height": 32
  }
}